.reveal-viewport {
  background-color: #f8f8ff;
}

section.has-dark-background h1,
section.has-dark-background h2,
.reveal.has-dark-background .controls {
  color: #ffcc40;
}

.reveal {
  font-family: 'Source Sans Pro', Helvetica, sans-serif;
  color: #222222;
}

::selection {
  color: #2056ae;
  background: #aaa;
  text-shadow: none;
}

::-moz-selection {
  color: #2056ae;
  background: #aaa;
  text-shadow: none;
}

.reveal .slides section,
.reveal .slides section>section {
  line-height: 1.3;
  font-weight: inherit;
}

/*********************************************
  * HEADERS
  *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: #cc7400;
  font-family: 'Source Sans Pro', Helvetica, sans-serif;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: normal;
  text-transform: inherit;
  text-shadow: none;
  word-wrap: break-word;
}

.reveal h1 {
  font-size: 2.2em;
  text-transform: uppercase;
}

.reveal h2 {
  font-size: 1.5em;
}

.reveal h3 {
  font-size: 1.3em;
}

.reveal h4 {
  font-size: 1em;
}

.reveal h1 {
  text-shadow: none;
}

/*********************************************
  * LINKS
  *********************************************/

.reveal a {
  color: #436db1;
  text-decoration: none;
  -webkit-transition: color 0.15s ease;
  -moz-transition: color 0.15s ease;
  transition: color 0.15s ease;
}

.reveal a:hover {
  color: #cc7400;
  text-shadow: none;
  border: none;
}

.reveal .roll span:after {
  color: #fff;
  background: #068de9;
}

/*********************************************
  * IMAGES
  *********************************************/

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #cc7400;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
}

/*********************************************
  * NAVIGATION CONTROLS
  *********************************************/
.reveal .controls {
  color: #cc7400;
}

/*********************************************
  * PROGRESS BAR
  *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2);
  color: #cc7400;
}

/*********************************************
  * PRINT BACKGROUND
  *********************************************/
@media print {
  .backgrounds {
    background-color: #222;
  }
}
